Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: David Miller <[email-masked]>
Date: Thu, 07 Apr 2011 20:49:09 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Apr 2011 13:45:51 +1000

> Today's linux-next merge of the net tree got a conflict in
> drivers/net/smsc911x.c between commit 25985edcedea ("Fix common
> misspellings") from Linus' tree and commit dffc6b2432ea ("smsc911x: Use
> pr_fmt, netdev_<level>, and netif_<level>") from the net tree.
> 
> I fixedd it up (see below) anc can carry the fix as necessary.

Thanks Stephen, I'll clear this one up some time in the next week.